Bug 2 - support for nl_NL.UTF-8
Summary: support for nl_NL.UTF-8
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: localedata (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Petter Reinholdtsen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-24 16:15 UTC by Elros Cyriatan
Modified: 2019-04-10 12:36 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments
spam (4 bytes, text/plain)
2007-05-24 12:11 UTC, aert ser
Details
spam (4 bytes, text/plain)
2007-05-24 12:12 UTC, aert ser
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Elros Cyriatan 2004-01-24 16:15:43 UTC
Currently, there's no support for the UTF-8 variant of the nl_NL locale,
although for example translations in that locale mostly use that variant.
Please add "nl_NL.UTF-8 UTF-8" to localedata/SUPPORTED. Thank you in advance.
Comment 1 GOTO Masanori 2004-01-24 17:47:37 UTC
It's added in the latest version.
Comment 2 aert ser 2007-05-24 12:11:54 UTC
Created attachment 1858 [details]
spam
Comment 3 aert ser 2007-05-24 12:12:12 UTC
Created attachment 1859 [details]
spam